Subject: Fw: Rouse Simmons photo
From: "Mary Sue Brotz" <[email-masked]>
To: <[email-masked]>
Date: Sat, 3 Dec 2005 22:24:43 -0600

Dear Laurie,
Just read your email and am forwarding our original correspondence to 
Rochelle including her reply.  Hope this helps.  If you have any further 
questions, etc. please email me any time.

Jim Brotz

----- Original Message ----- 
From: "Pennington, Leslie" <[email-masked]>
To: "Mary Sue Brotz" <[email-masked]>
Sent: Monday, November 28, 2005 5:49 PM
Subject: Re: Rouse Simmons photo

> THANK YOU, THANK YOU, THANK YOU!!!!   I know that the folks in the UP of 
> Michigan are going to be thrilled with the generosity of your time in 
> making your determination! (I am making a copy of the e-mail to send to 
> them immediately.)
>        My best to you, Jim and Susie, in the coming year! It is my hope 
> and prayer that your family has a blessed holiday season.  Take good care.
> Warmest regards, Rochelle    (P.S.  I do not have the internet at home so 
> it took me a little while to get to the library and check my mail.)
>
>
>
> On Tue, 22 Nov 2005 13:11:29 -0600
>  "Mary Sue Brotz" <[email-masked]> wrote:
>>Dear Rochelle,
>>
>>As I explained in our recent phone conversation about the possibility of 
>>the Thompson Mich. photo being the "Rouse Simmons", I can only give strong 
>>circumstantial evidence. The photo of the Rouse Simmons, with the name 
>>board clearly shown on the stern (Rouse Simmons of St. James) was taken in 
>>1909 at the So. 8th Street Bridge in Sheboygan, WI.  (photo in Runge 
>>Collection, Milwaukee Public Library and on page #209 of your book, "The 
>>Historic Christmas Tree Ship".  This photo was used in my determination 
>>that the boom and gaffs on the Thompson photo and Sheboygan photo both 
>>appeared to be white under strong magnification.  There is also the pin 
>>stripe under the handrail on the bulwarks.  It is my belief that the white 
>>boom and gaffs would be the "smoking gun" that this is indeed the Rouse 
>>Simmons.   If the original negative can be located maybe some local photo 
>>shop or lab could enlarge the bow section and bring out the nameboard.
>>
>>I was unable to meet up with Kent Bellrichard this past weekend as his 
>>elderly mother was ill and he could not make the trip.
>>
>>Thanks again for the photos and the correspondence.
>>
>>Happy Holidays.
>>
>>Jim and Susie
>
>
> -- 
> No virus found in this incoming message.
> Checked by AVG Free Edition.
> Version: 7.1.362 / Virus Database: 267.13.8/184 - Release Date: 11/27/2005
>
>